/*reset css*/
body h1, body h2, body h3, body h4, body h5, body a, body p, body span, body strong {
	margin: 0;
	padding: 0;
}
body h1, body h2, body h3, body h4, body h5 {
	font-weight: normal;
}
a, img {
	text-decoration: none;
	outline: none;
}
a:focus {
	outline: none;
	outline: 0;
	outline-offset: -2px;
}
/*reset css*/
body {
	margin: 0;
	padding: 0;
	font-family: "HPSimplifiedLight";
	color: #818181;
	font-size: 20px;
	line-height: 30px;
	background: url(../images/back.jpg) repeat;
}
@font-face {
	font-family: "HPSimplified";
	font-style: normal;
	font-weight: normal;
	src: url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-eot.eot.?#iefix") format("embedded-opentype"), url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-woff.woff") format("woff"), url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-ttf.ttf") format("truetype");
}
@font-face {
	font-family: "HPSimplifiedLight";
	font-style: normal;
	font-weight: normal;
	src: url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-eot.eot.?#iefix") format("embedded-opentype"), url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-woff.woff") format("woff"), url("https://www8.hp.com/hr/hr/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-ttf.ttf") format("truetype");
}
/*Header Css Start*/
.hero_image {
	float: left;
	width: 100%;
	position: relative;
}
#video {
	width: 100%;
	height: auto;
}
.ambient-video-wrapper video {
	opacity: 1;
}
.ambient-video-section .ambient-video-wrapper video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}
.ambient-video-wrapper {
	background: #000000;
	position: relative;
	width: 100%;
	min-height: 650px;
	overflow: hidden;
}
.hero_image img {
	width: 100%;
}
.hero_image h1 span {
	width: 100%;
	max-width: 520px;
	margin: 0 auto;
	display: inline-block;
}
.hero_image h1 {
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	font-family: "HPSimplified";
	position: absolute;
	width: 100%;
	left: 0;
	top: 31px;
	color: #fff;
	z-index: 1;
}
/*Header Css End*/
/*Section CSS 2 Start*/
.section2 {
	width: 100%;
	float: left;
	padding: 94px 0 0 0;
	overflow: hidden;
}
.section2 .tab-main {
	-webkit-box-shadow: 3px -7px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px -7px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 3px -7px 15px 0px rgba(0, 0, 0, 0.1);
}
.section2 h2 {
	font-family: "HPSimplified";
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	color: #000;
	padding: 0px 0px 80px 0px;
}
/*Tabing CSS Start*/
.section2 .nav-tabs {
	position: relative;
	border: 0px;
}
.section2 .nav-tabs:before {
	content: "";
	width: 77%;
	left: 11.5%;
	right: 11.5%;
	top: -43px;
	background: #0c71b2;
	height: 2px;
	position: absolute;
}
.section2 .nav-tabs > li {
	width: 33.3333333333%;
	background: #fff;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-right: 1px solid #ffeeec;
}
.section2 .nav-tabs > li:last-child {
	border: 0px;
}
.section2 .nav-tabs > li > a {
	font-family: "HPSimplified";
	font-size: 25px;
	color: #000000;
	line-height: 25px;
	width: 100%;
	text-align: center;
	border-radius: 0px;
	border: 0px;
	padding: 22px 0px 21px 0px;
	float: left;
}
.section2 .nav-tabs > li:hover > a {
	background: #ffa08d;
	border: 0px;
}
.section2 .nav-tabs > li:first-child:hover > a, .section2 .nav-tabs > li.active:first-child > a, .section2 .nav-tabs > li.active:first-child > a:focus, .section2 .nav-tabs > li.active:first-child > a:hover {
	background: #d4cae6;
}
.section2 .nav-tabs > li:last-child:hover > a, .section2 .nav-tabs > li.active:last-child > a, .section2 .nav-tabs > li.active:last-child > a:focus, .section2 .nav-tabs > li.active:last-child > a:hover {
	background: #ebe7dc;
	border-color: #ebe7dc;
}
.section2 .nav-tabs > li.active > a, .section2 .nav-tabs > li.active > a:focus, .section2 .nav-tabs > li.active > a:hover {
	border: 0px;
	background: #ffa08d;
	color: #000;
	position: relative;
}
.section2 .nav-tabs > li > a:focus:before, .section2 .nav-tabs > li > a:hover:before {
	font-family: 'FontAwesome';
	content: "\f0d7";
	border-top: 6px solid #0c71b2;
	position: absolute;
	left: 34.5%;
	top: -43px;
	width: 129px;
	z-index: 9;
	background: #0c71b2;
	height: 6px;
	font-size: 50px;
	line-height: 10px;
	color: #0c71b2;/*
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
*/
}
.section2 .nav-tabs > li.active > a:before, .section2 .nav-tabs > li.active > a:focus:before, .section2 .nav-tabs > li.active > a:hover:before {
	font-family: 'FontAwesome';
	content: "\f0d7";
	border-top: 6px solid #0c71b2;
	position: absolute;
	left: 34.5%;
	top: -43px;
	width: 129px;
	z-index: 9;
	background: #0c71b2;
	height: 6px;
	font-size: 50px;
	line-height: 10px;
	color: #0c71b2;
}
.section2 .tab-content {
	background: #ffffff;
	position: relative;
}
#save-time {
	padding-bottom: 261px;
	background: url(../images/panel5_4_4.png) no-repeat center bottom;
	float: left;
	width: 100%;
	background-size: 100%;
}
#work-anywhere {
	padding-bottom: 261px;
	background: url(../images/panel5_3_3.png) no-repeat center bottom;
	float: left;
	width: 100%;
	background-size: 100%;
}
#save-money {
	padding-bottom: 261px;
	background: url(../images/panel5_2_2.png) no-repeat center bottom;
	float: left;
	width: 100%;
	background-size: 100%;
}
.slider3 {
	background: url(../images/panel_2_3.png) no-repeat left top;
}
.slider1, .slider2, .slider3 {
	width: 100%;
	float: left;
}
/*Tabing CSS End*/
/*Smart Tasks Content 1 background CSS*/
.save-time-content1 {
	width: 100%;
	position: relative;
	float: left;
}
/*Smart Tasks Content 1 background CSS*/
/*Smart Tasks Image Info CSS*/
.save-time-info {
	width: 479px;
	position: absolute;
	right: -45px;
	top: 17%;
	background: #ffa08d;
	padding: 55px 0px 77px 0px;
}
.save-time-info h3 {
	padding: 25px 77px 0px 55px;
	font-size: 38px;
	color: #000;
	line-height: 50px;
	letter-spacing: -1px;
	font-family: "HPSimplified";
}
.save-time-info p {
	padding: 39px 55px 0px 55px;
	font-size: 17px;
	color: #000;
	line-height: 30px;
}
.save-time-info p strong {
	font-size: 22px;
}
/*Smart Tasks Image Info CSS*/
/*Smart Tasks Content 2 CSS*/
.save-time-content2 {
	float: left;
	width: 100%;
	padding-top: 135px;
}
.save-time-content2 h4 {
	font-family: "HPSimplified";
	font-size: 30px;
	color: #818181;
	line-height: 30px;
	text-align: center;
	padding: 0 0 25px
}
.save-time-content2 p {
	font-family: "HPSimplified";
	font-size: 38px;
	color: #000000;
	line-height: 38px;
	text-align: center;
	padding: 0 0 69px;
}
.slider1 .slide-info, .slider2 .slide-info, .slider3 .slide-info {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 485px;
	height: 154px;
	padding-left: 90px;
	padding-right: 20px;
	margin-top: 30px;
	margin-left: -20px;
	background: #fff;
	-webkit-box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
	box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
	z-index: 9;
}
.slider1 .slide-info .description, .slider2 .slide-info .description, .slider3 .slide-info .description {
	position: relative;
	align-items: center;
	font-size: 20px;
	font-family: HPSimplifiedLight;
	color: #818181;
	line-height: 30px;
	margin-top: 40px;
}
.slider1 .slide-info .description:before, .slider2 .slide-info .description:before, .slider3 .slide-info .description:before {
	display: block;
	content: attr(data-number);
	position: absolute;
	top: 50%;
	left: -50px;
	font-size: 26px;
	font-family: HPSimplified;
	color: #FFFFFF;
	background-color: #0c71b2;
	line-height: 40px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.slick-slide > div {
	position: relative;
}
/*Smart Tasks Content 2 CSS*/
#save-time .save-time-info {
	background: #d4cae6;
}
#work-anywhere .save-time-info {
	background: #f07e66;
}
#save-money .save-time-info {
	background: #ebe7dc;
}
.bg-element {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.left-group {
	max-width: 400px;
	width: 100%;
	left: -170px;
	position: absolute;
	z-index: -1;
	transition: 0.4s;
	top: 30%;
}
.left-group img {
	width: 100%;
}
/*Smart Tasks Content 3 CSS*/
.save-time-content3 {
	float: left;
	width: 100%;
	padding-top: 111px;
	position: relative;
}
.save-time-content3 h5 {
	font-family: "HPSimplified";
	font-size: 38px;
	color: #000000;
	line-height: 50px;
	padding: 23.5% 0 28px
}
.save-time-content3 p {
	font-size: 20px;
	color: #666666;
	line-height: 28px;
}
.save-time-content3 a {
	font-family: "HPSimplified";
	border: 1px solid #0c71b2;
	font-size: 15px;
	text-transform: uppercase;
	color: #0c71b2;
	height: 39px;
	line-height: 39px;
	padding: 0px 42px;
	display: inline-block;
	text-decoration: none;
	margin-top: 35px;
}
.save-time-content3 a:hover {
	background: #0c71b2;
	color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
/*Smart Tasks Content 3 CSS*/
/*Section CSS 2 End*/
/*Section 3 CSS Start*/
.shopping-slider {
	float: left;
	width: 100%;
	background: #f2f2f2;
	padding: 114px 0 0 0;
}
.shopping-slider h6 {
	font-family: "HPSimplified";
	font-size: 38px;
	color: #000000;
	line-height: 38px;
	text-align: center;
	padding: 0 0 68px;
}
.shopping-carousel .slick-slide {
	background: #fff;
	padding: 8px;
	float: left;
	margin: 25px 0px;
}
.shopping-carousel .slick-slide:hover {
	-webkit-box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
	box-shadow: -3px 0px 20px 0px rgba(0, 0, 0, 0.17);
}
.slide-item .img {
	position: relative;
}
.slide-item .img .title {
	font-family: 'HPSimplified';
	font-size: 24px;
	background: #fff;
	padding: 12px 25px 13px 17px;
	max-width: 100%;
	position: absolute;
	color: #0073b2;
	pointer-events: none;
	z-index: 2;
}
.slide-item .content-wrap {
	padding: 0px 15px;
	text-align: left;
	color: #000;
	min-height: 280px;
}
.slide-item .content-wrap .description {
	margin-top: 20px;
}
.slide-item .content-wrap .description p {
	border-bottom: 2px solid #cccccc;
	padding-bottom: 8px;
	margin-bottom: 12px;
}
.slide-item .content-wrap .description .description-text {
	font-size: 18px;
	font-weight: bold;
	display: block;
}
.slide-item .content-wrap .description .description-list {
	font-size: 16px;
	margin: 0px 0 0 17px;
	padding: 0;
}
.shopping-carousel .slick-slide {
	padding: 8px 8px 20px 8px!important;
	margin: 25px;
	position: relative;
	word-break: break-word;
	width: 390px;
}
.shopping-carousel .slick-slide .cta {
	border: 2px solid #a6a6a6;
	font-size: 16px;
	text-transform: uppercase;
	color: #a6a6a6;
	display: inline-block;
	min-width: 100px;
	height: 40px;
	padding: 0 22px;
	line-height: 40px;
	margin-left: 15px;
	text-decoration: none;
}
.shopping-carousel .slick-prev {
	left: 17.3367%;
}
.shopping-carousel .slick-next {
	right: 17.3367%;
}
.shopping-carousel .slick-prev, .shopping-carousel .slick-next {
	width: 102px;
	height: 102px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	border: 0px;
	color: #fff;
	top: 50%;
	-webkit-transform: skew(0deg, 0deg) rotate(0deg) !important;
	transform: rotate(0deg) !important;
	-webkit-transform: translate(0, -50%) !important;
	-ms-transform: translate(0, -50%) !important;
	transform: translate(0, -50%) !important;
}
.shopping-carousel .slick-prev:hover, .shopping-carousel .slick-next:hover {
	background: rgba(0, 0, 0, 0.6);
}
.shopping-carousel .slick-prev:before {
	content: url(../images/prev-arrow.png);
	width: 28px;
	height: 40px;
	position: absolute;
	left: 32%;
	top: 32%;
}
.shopping-carousel .slick-next:before {
	content: url(../images/next-arrow.png);
	width: 28px;
	height: 40px;
	position: absolute;
	left: 36%;
	top: 32%;
}
.shopping-carousel .slick-track:first-child {
	margin-left: -390px !important;
}
/*Section 3 CSS End*/
/* Cta section CSS Start*/
.cta_section {
	float: left;
	width: 100%;
	background: #f2f2f2;
	text-align: center;
	font-size: 13px;
	color: #000;
	line-height: 18px;
	font-family: 'HPSimplified';
	padding: 0px 0 54px 0
}
.cta_section .cta {
	background-color: #0171ad;
	min-width: 100px;
	height: 40px;
	padding: 0 22px;
	color: #fff;
	line-height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
.cta_section .cta:hover {
	background: #075782;
}
.cta_section p {
	padding: 25px 0 0 0;
}
/* Cta section CSS End*/
/*footnotes Css Start*/
.footnotes_section {
	width: 100%;
	float: left;
	background: #e8e8e8;
	padding: 0px 0px 20px;
}
.footnotes_section p {
	padding: 18px 0 0 0;
	font-size: 13px;
	font-family: 'HPSimplified';
	line-height: 18px;
	color: #000;
}
/*footnotes CSS End*/
.desktop {
	display: block !important;
}
.mobile {
	display: none !important;
}
.pialegal_img_bg_mobile {
	width: 192px;
	position: absolute;
	right: -80px;
	top: 97%;
	display: none;
}
.pialegal_img_bg_mobile img {
	width: 100%;
}
.right-group {
	width: 140px;
	position: absolute;
	right: 0;
	transition: 0.4s;
	display: none;
	top: 50px;
}
.right-group img {
	width: 100%;
}
.casson_img_bg_mobile {
	position: absolute;
	width: 200px;
	right: -70px;
	display: none;
}
.casson_img_bg_mobile img {
	width: 100%;
}
.panel5_2_m {
	position: absolute;
	width: 140px;
	right: -70px;
	top: 7%;
	display: none;
}
.panel5_2_m img {
	width: 100%;
}
.machine_mobile {
	position: absolute;
	width: 330px;
	right: -200px;
	top: 0;
	display: none;
}
.machine_mobile img {
	width: 100%;
}
.panel5_3_m {
	position: absolute;
	width: 150px;
	right: 0;
	top: 5%;
}
.panel5_3_m img {
	width: 100%;
}
.shopping-carousel .slick-dots {
	bottom: -20px;
}
.shopping-carousel .slick-dots li.slick-active button::before {
	background-color: #000;
	opacity: 1;
}
/*responsive Css*/
@media screen and (max-width:1280px) and (min-width:320px) {
	.save-time-info {
		width: 98%;
		position: relative;
		right: 1%;
		padding: 33px 0px 30px 0px;
		left: 1%;
		top: -20px;
	}
	.save-time-info h3 {
		font-size: 25px;
		line-height: 30px;
		padding: 0px 28px;
	}
	.save-time-info p {
		padding: 20px 28px 0;
		font-size: 14px;
	}
	.save-time-info p strong {
		font-size: 16px;
	}
}
@media screen and (max-width:1280px) and (min-width:1081px) {
	.left-group {
		left: -320px;
		top: 10%;
	}
}
@media screen and (max-width:1080px) and (min-width:960px) {
	.left-group {
		top: -6%;
		left: -350px;
	}
	.save-time-content3 h5 {
		padding-top: 44px !important;
	}
}
@media screen and (max-width:1024px) and (min-width:768px) {
	.ambient-video-wrapper {
		min-height: 548px;
	}
	.ambient-video-wrapper #video {
		min-width: 1620px !important;
	}
	.section2 {
		padding-top: 54px;
	}
	.save-time-content2 {
		padding-top: 55px;
	}
	.save-time-content3 h5 {
		padding: 0 0 14px;
		font-size: 28px;
		line-height: 40px;
	}
	.save-time-content3 p {
		font-size: 17px;
		line-height: 27px;
	}
	.save-time-content3 a {
		margin-top: 20px;
	}
	.save-time-content3 {
		padding-top: 30px;
	}
	.shopping-slider h6 {
		font-size: 28px;
		line-height: 28px;
		padding: 0 0 28px;
	}
	.shopping-slider {
		padding: 54px 0 0 0;
	}
	.shopping-carousel .slick-track:first-child {
		margin-left: 0px !important;
	}
}
@media screen and (max-width:959px) and (min-width:320px) {
	.shopping-carousel .slick-track:first-child {
		margin-left: 0px !important;
	}
	#save-time {
		background: url(../images/panel5_4_4_m.png) no-repeat left bottom;
		padding-bottom: 110px;
	}
	#save-money {
		background: url(../images/panel5_2_2_m.png) no-repeat left bottom;
		padding-bottom: 110px;
	}
	#work-anywhere {
		background: url(../images/panel5_3_3_m.png) no-repeat left bottom;
		padding-bottom: 110px;
	}
	.left-group {
		display: none;
	}
	.hero_image h1 {
		font-size: 36px;
		line-height: 40px;
	}
}
@media screen and (max-width:719px) {
	.hero_image h1 {
		font-size: 26px;
		line-height: 28px;
	}
	.hero_image h1 span {
		width: auto;
		max-width: 520px;
		margin: 0 20px;
		display: inline-block;
	}
}
@media screen and (max-width:767px) {
	.ambient-video-wrapper {
		min-height: 386px;
	}
	.ambient-video-wrapper #video {
		min-width: 1140px !important;
	}
	.pialegal_img_bg_mobile, .casson_img_bg_mobile, .panel5_2_m, .machine_mobile {
		display: block;
	}
	.bg-element {
		display: none;
	}
	.right-group {
		display: block;
	}
	.desktop {
		display: none !important;
	}
	.mobile {
		display: block !important;
	}
	.section2 .nav-tabs > li.active > a::before, .section2 .nav-tabs > li.active > a:focus::before, .section2 .nav-tabs > li.active > a:hover::before {
		border-top: 4px;
		top: -43px;
		height: 4px;
		width: 77px;
		font-size: 30px;
		left: 15.5%;
	}
	.section2 .nav-tabs > li > a:focus:before, .section2 .nav-tabs > li > a:hover:before {
		border-top: 4px;
		top: -43px;
		height: 4px;
		width: 77px;
		font-size: 30px;
		left: 15.5%;
	}
	.section2 .nav-tabs::before {
		content: "";
		width: 90%;
		left: 5%;
		right: 5%;
		top: -43px;
		background: #0c71b2;
		height: 2px;
		position: absolute;
	}
	.section2 .container {
		padding: 0px;
	}
	.section2 .nav-tabs > li > a {
		font-size: 14px;
		padding: 0px;
		height: 43px;
		line-height: 43px;
	}
	.section2 {
		padding: 45px 0 0 0;
	}
	.section2 h2 {
		padding: 0px 30px 70px 30px;
	}
	.section2 h2 {
		font-size: 22px;
		line-height: 26px;
	}
	.save-time-content2 {
		padding-top: 25px;
		position: relative;
	}
	.save-time-content2 h4 {
		font-size: 16px;
		line-height: 20px;
		text-align: left;
		padding: 0px 0px 0px 34px;
		max-width: 70%;
	}
	.save-time-content2 p {
		margin-top: 5px;
		font-size: 25px;
		line-height: 29px;
		text-align: left;
		padding: 0 0 40px 34px;
		max-width: 70%;
	}
	.slider1 .slick-list .slick-slide, .slider2 .slick-list .slick-slide, .slider3 .slick-list .slick-slide {
		padding-left: 10px;
		padding-right: 10px;
	}
	.slider1 .slide-info, .slider2 .slide-info, .slider3 .slide-info {
		position: relative;
		top: -40px;
		height: 120px;
		padding-top: 19px;
		padding-bottom: 19px;
	}
	.slider1 .slide-info .description, .slider2 .slide-info .description, .slider3 .slide-info .description {
		font-size: 16px;
		line-height: 20px;
		margin: 0px;
	}
	.slider1 .slick-dots li.slick-active button::before, .slider2 .slick-dots li.slick-active button::before, .slider3 .slick-dots li.slick-active button::before {
		background: #cccccc;
		opacity: 1;
	}
	.slider1.slick-dotted.slick-slider, .slider2.slick-dotted.slick-slider, .slider3.slick-dotted.slick-slider {
		margin: 0px;
	}
	.slider1 .slick-dots, .slider2 .slick-dots, .slider3 .slick-dots {
		bottom: 0;
	}
	.save-time-content3 h5 {
		font-size: 25px;
		line-height: 29px;
		padding: 0px;
		max-width: 235px;
	}
	.save-time-content3 {
		padding-top: 68px;
	}
	.save-time-content3 p {
		font-size: 16px;
		margin: 14px 0 0 0;
		max-width: 190px;
		font-family: 'HPSimplified';
	}
	.save-time-content3 a {
		margin: 0px 0px 33px 0px;
	}
	.shopping-slider h6 {
		font-size: 25px;
		line-height: 29px;
		padding: 0px 20px 9px 20px;
	}
	.shopping-slider {
		padding: 44px 0 0 0;
	}
	.slide-item .content-wrap .description .description-text {
		font-size: 16px;
	}
	.slide-item .content-wrap .description .description-list {
		font-size: 14px;
	}
	.slide-item .content-wrap .description .description-list li {
		line-height: 16px;
		margin-top: 10px;
	}
	.shopping-carousel .slick-track:first-child {
		margin-left: 0px !important;
	}
}
@media screen and (max-width:350px) and (min-width:320px) {
	.right-group {
		right: -30px;
	}
}
/*Responsive Css*/
